<?xml version="1.0" encoding="UTF-8"?><testrun name="InsurancePremiumView (1)" project="HealthInsurance" tests="3" started="3" failures="0" errors="0" ignored="0">
  <testsuite name="com.emids.insurance.rulesview.InsurancePremiumView" time="0.016">
    <testcase name="testOnAge" classname="com.emids.insurance.rulesview.InsurancePremiumView" time="0.014"/>
    <testcase name="testWithAllHealthCondition" classname="com.emids.insurance.rulesview.InsurancePremiumView" time="0.001"/>
    <testcase name="testWithExistingPolicyHolder" classname="com.emids.insurance.rulesview.InsurancePremiumView" time="0.001"/>
  </testsuite>
</testrun>
